varnish 3.0.0-2 source package in Ubuntu

Changelog

varnish (3.0.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Conditionally replace jquery.js in dh_installdocs override in order to
    not fail when building arch any packages only (Closes: #631895).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Jun 2011 08:26:17 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-29
Uploaded to:
Oneiric
Original maintainer:
Varnish Package Maintainers
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
varnish_3.0.0.orig.tar.gz 686.6 KiB 4aaf5231fdf880f638350069cb11a3f9a8e1a4917a5983a82f592336c87681c0
varnish_3.0.0-2.debian.tar.gz 15.5 KiB 17da7d9eedd041c95a47540b400f0b1e68de070c4810e5b79f13289d80c06043
varnish_3.0.0-2.dsc 1.5 KiB 7e25c8e7f35a693b18d0950220d98d2dbeec4d373fc2cb66ae697de45e78ea9a

Available diffs

View changes file

Binary packages built by this source

libvarnishapi-dev: No summary available for libvarnishapi-dev in ubuntu oneiric.

No description available for libvarnishapi-dev in ubuntu oneiric.

libvarnishapi1: No summary available for libvarnishapi1 in ubuntu oneiric.

No description available for libvarnishapi1 in ubuntu oneiric.

varnish: No summary available for varnish in ubuntu oneiric.

No description available for varnish in ubuntu oneiric.

varnish-doc: No summary available for varnish-doc in ubuntu oneiric.

No description available for varnish-doc in ubuntu oneiric.